export const nameCutter = (name: string) => {
  //слова без пробелов не переносятся. В одной строке максимум 7 символов
  if (name.slice(2, 7).includes(" ")) {
    const newName = name.slice(0, 18);
    if (name.length >= 18) {
      return newName + "...";
    } else {
      return newName;
    }
  } else {
    const newName = name.slice(0, 7);
    if (name.length >= 7) {
      return newName + "...";
    } else {
      return newName;
    }
  }
};
